<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{::link}, ~{::page}, ~{::script})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
<link rel="stylesheet" type="text/css" th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CALENDAR_CSS}}"></link>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <th:block th:replace="common/fragments/elements :: title(text = #{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_USERSTORIES}}, 
                                                             icon = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_USERSTORIES}, 
                                                             url = @{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_USERSTORIES}})" 
                                                             />
    <div class="ui pointing secondary menu" id="tabs" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <a class="item" data-tab=info>
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_USERSTORIES}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_INFO}}"></span>
      </a>
      <a class="item" data-tab="notes">
        <i class="sticky note icon"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_NOTES}}"></span>
      </a>
      <a class="item " data-tab="workitems">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_WORKITEMS_WORKITEMTAB}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_WORKITEMS}}"></span>
      </a>
      <a class="item" data-tab="tags">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_TAGS}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TAGS}}"></span>
      </a>
      <a class="item" data-tab="history">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_HISTORY}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_HISTORY}}"></span>
      </a>
    </div>
    <div class="ui tab" data-tab="info" th:insert="${T(pt.com.scrumify.helpers.ConstantsHelper).VIEW_USERSTORIES_INFO}"></div>
    <div class="ui tab" data-tab="notes"></div>
    <div class="ui tab" data-tab="workitems" th:insert="${T(pt.com.scrumify.helpers.ConstantsHelper).VIEW_USERSTORIES_WORKITEMS}"></div>
    <div class="ui tab" data-tab="tags"></div>
    <div class="ui tab" data-tab="history"></div>
    <div th:replace="common/fragments/modal-confirmation :: modal-confirmation"></div>
    <div th:replace="common/fragments/modal :: modal(medium,'')"></div>
    <div th:replace="common/fragments/modal-warning :: modal-warning"></div>
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_JQUERY_ADDRESS_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_USERSTORIES_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CKEDITOR_JS}}"></script>
</body>
</html>